lockfileVersion: 5.3

specifiers:
  jquery: ^3.6.0
  promise: ^8.1.0

dependencies:
  jquery: 3.6.0
  promise: 8.1.0

packages:

  /asap/2.0.6:
    resolution: {integrity: sha1-5QNHYR1+aQlDIIu9r+vLwvuGbUY=}
    dev: false

  /jquery/3.6.0:
    resolution: {integrity: sha512-JVzAR/AjBvVt2BmYhxRCSYysDsPcssdmTFnzyLEts9qNwmjmu4JTAMYubEfwVOSwpQ1I1sKKFcxhZCI2buerfw==}
    dev: false

  /promise/8.1.0:
    resolution: {integrity: sha512-W04AqnILOL/sPRXziNicCjSNRruLAuIHEOVBazepu0545DDNGYHz7ar9ZgZ1fMU8/MA4mVxp5rkBWRi6OXIy3Q==}
    dependencies:
      asap: 2.0.6
    dev: false